Пакет libXrender-devel: Зависимости

Предоставляется
libXrender-devel = 0.9.11-alt1:sisyphus+308841.100.1.1
pkgconfig(xrender) = 0.9.11
Наверх